@media (min-width: 1440px) {
    .card-grid--container-eight-column {
        grid-gap: 10px;
        grid-template-columns: repeat(8, 1fr);
        padding-left: 0px;
    }
}
@media (min-width: 992px) and (max-width: 1439px) {
    .card-grid--container-eight-column {
        grid-gap: 10px;
        grid-template-columns: repeat(8, 1fr);
        padding-left: 0px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .card-grid--container-eight-column {
        grid-template-columns: repeat(8, 1fr);
        grid-gap: 10px;
        padding-left: 15px;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .card-grid--container-eight-column {
        grid-template-columns: repeat(4, 120px);
        padding-left: 0px;
        row-gap: 10px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .card-grid--container-eight-column.card-grid {
        width: 100%;
    }
}
@media (min-width: 300px) and (max-width: 575px) {
    .card-grid--container-eight-column {
        grid-template-columns: repeat(4, 1fr);
        padding-left: 0px;
        row-gap: 10px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .card-grid--container-eight-column.card-grid {
        width: 100%;
    }
}

.card-grid--container-eight-column.card-grid--container {
    grid-template-rows: minmax(10px, auto);
}

.card-grid--container-eight-column .card {
    box-shadow: none;
    border: 0px;
}
